Subject: [sidr] new agenda for sidr

From: Sandra Murphy <[email-masked]>
Date: Mon, 19 Jul 2010 16:15:48 -0400 (Eastern Daylight Time)

I've uploaded a new agenda.

Geoff Huston has alerted me that something has come up that prevents his 
attending IETF 78.  He has not had time to brief his co-authors on the 
changes in the newest versions he submitted and will not be able to do so 
before the meeting.

So status of the drafts of which he is the author will not be on the 
agenda.

This frees up time for more expanded discussion of other topics, so the 
agenda is much changed.

Please let the chairs know of any other changes needed or desired.

--Sandy